Permalink
Browse files

version gemspec

  • Loading branch information...
1 parent f4422e7 commit ae05606cd387e49527c0d55343190205a9ba9c2e @igrigorik committed Aug 4, 2010
Showing with 45 additions and 0 deletions.
  1. +45 −0 slowgrowl.gemspec
View
@@ -0,0 +1,45 @@
+# Generated by jeweler
+# DO NOT EDIT THIS FILE DIRECTLY
+# Instead, edit Jeweler::Tasks in Rakefile, and run the gemspec command
+# -*- encoding: utf-8 -*-
+
+Gem::Specification.new do |s|
+ s.name = %q{slowgrowl}
+ s.version = "0.1.0"
+
+ s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
+ s.authors = ["Ilya Grigorik"]
+ s.date = %q{2010-08-04}
+ s.description = %q{Surface slow code paths in your Rails 3 app via Growl}
+ s.email = %q{ilya@igvita.com}
+ s.extra_rdoc_files = [
+ "README.md"
+ ]
+ s.files = [
+ "Gemfile",
+ "README.md",
+ "Rakefile",
+ "VERSION",
+ "lib/slowgrowl.rb"
+ ]
+ s.homepage = %q{http://github.com/igrigorik/slowgrowl}
+ s.rdoc_options = ["--charset=UTF-8"]
+ s.require_paths = ["lib"]
+ s.rubyforge_project = %q{slowgrowl}
+ s.rubygems_version = %q{1.3.6}
+ s.summary = %q{Surface slow code paths in your Rails 3 app via Growl}
+
+ if s.respond_to? :specification_version then
+ current_version = Gem::Specification::CURRENT_SPECIFICATION_VERSION
+ s.specification_version = 3
+
+ if Gem::Version.new(Gem::RubyGemsVersion) >= Gem::Version.new('1.2.0') then
+ s.add_runtime_dependency(%q<growl>, [">= 0"])
+ else
+ s.add_dependency(%q<growl>, [">= 0"])
+ end
+ else
+ s.add_dependency(%q<growl>, [">= 0"])
+ end
+end
+

0 comments on commit ae05606

Please sign in to comment.